読者です 読者をやめる 読者になる 読者になる

3.09.1

3.09.1にアップグレード。

Gentoo

# ACCEPT_KEYWORDS="~x86" emerge dev-lang/ocaml
# ACCEPT_KEYWORDS="~x86" emerge ounit findlib extlib

しておしまい。cygwin

$ ./configure --prefix /usr
$ make world                 <== 今ここ
$ make opt
$ make install

Gentooは、3.08.4からのアップグレードだったので(?)extlibとかを使っているプログラムのコンパイルが通らなかった。再インストール。cygwinは、3.09.0からだから、再コンパイルがいらないとうれしいなあ…

※全部再インストール

$ cd findlib-1.1
$ make uninstall & make clean & make all opt install
$ cd ../extlib-1.4.4
$ make uninstall & make clean & make all opt install
$ cd ../ounit-1.0.2
$ make uninstall & make clean & make all allopt install

findlibは余計かも。